cancel
Showing results for 
Search instead for 
Did you mean: 

ModusToolbox Bluetooth SDK

goonzo
New Contributor

Currently our product solution is using SDK 2.9 and are waiting for an update to 3.0 to take care of some bug fixes.

We are about to start the qualification process and intend to refer to the prequalified components:
controller: https://launchstudio.bluetooth.com/ListingDetails/108621
bt stack: https://launchstudio.bluetooth.com/ListingDetails/120227

Will the stack get a new version with the new SDK 3.0  so that we need to qualify the entire stack?
or can we still refer to the prequalified 4.1 mentioned above?

regards

/Martin

0 Likes
1 Solution
Owen_Zhang123
Moderator
Moderator

The qualification you show is 5.2. 

And the answer is yes,  you can still use the qualification when updated to btsdk3.0.

View solution in original post

3 Replies
Owen_Zhang123
Moderator
Moderator

The qualification you show is 5.2. 

And the answer is yes,  you can still use the qualification when updated to btsdk3.0.

View solution in original post

goonzo
New Contributor

Thank you for the quick answer.

Since the controller is qualified for core 5.1, is it still ok to refer to the BT-stack 4.1(that is qualified for core 5.2)?
Does it matter that the stack supports core 5.2?

The complete design will only support core 5.1 anyway.

/Martin

0 Likes